/* Required for full background image */

html,
body,
header,
.view {
    height: 100%;
}

/* @media (max-width: 740px) {
    html,
    body,
    header,
    .view {
        height: 1100px;
    }
}
@media (min-width: 800px) and (max-width: 850px) {
    html,
    body,
    header,
    .view {
        height: 700px;
    }
} */

.top-nav-collapse {
    /* background-color: #39448c !important; */
    /* background-color: #997551 !important; */
    /* background-color: #006064 !important; */
}

.navbar:not(.top-nav-collapse) {
    /* background: #006064 !important; */
    /* background: transparent !important; */
}

.dropdown-divider {
    border-top: 0;
}

.card .card-header {
    border-radius: 3px;
    padding: 1rem 15px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: -30px;
    border: 0;
    background: linear-gradient(60deg,#000,#000);
}

@media (max-width: 991px) {


    .nav-block-x .nav-item {
        width: 100%;
    }

    .dropdown-divider {
        height: 0;
        margin: .5rem 0;
        overflow: hidden;
        border-top: 1px solid #e9ecef;
    }

    .navbar-collapse::after {
        top: 100%;
    }
    .navbar-toggler{
        padding: 0 .75rem 0 0;
    }
    .navbar .container {
        width: 100%;
        height: 100vh;
        overflow-y: auto;
    }
    .top-nav-collapse {
        /* background-color: #39448c !important; */
        /* background-color: #997551 !important; */
        /* background-color: #006064 !important; */
    }
    .navbar:not(.top-nav-collapse) {
        /* background: #006064 !important; */
        /* background-color: transparent !important; */
    }

    /* Esto es para que se vea el sidebar menu */
    .navbar-collapse.left {
        left: 0;
        right: initial;
        transform: translate3d(-230px,0,0);
        /* transition: all .3s cubic-bezier(.685,.0473,.346,1); */
        transition: unset;
        opacity: 0;
    }
    .navbar-collapse.left::after {
        /* background-color: #39448c !important; */
        /* background-color: #997551 !important; */
        /* background-color: #607d8b  !important; */
        background-color: #f5f5f5  !important;
        /* background-color: #00838f !important; */
    }
    .navbar-collapse {
        /* background-color: #39448c !important; */
        /* background-color: #997551 !important; */
        /* background-color: #607d8b  !important; */
        background-color: #f5f5f5  !important;
        /* background-color: #00838f !important; */
        /* overflow-y: scroll !important; */
    }
    .collapse.show {
        display: block;
        opacity: 1;
        transform: translate3d(0,0,0);
        transition: all .3s cubic-bezier(.685,.0473,.346,1);
    }
    
}

@media (min-width: 768px ) {
    .navbar-brand {
        margin-left: 50% !important;
        transform: translateX(-50%);
    }
}

h6 {
    line-height: 1.7;
}



/* Icon 1 */

.animated-icon1, .animated-icon2, .animated-icon3 {
    width: 30px;
    height: 20px;
    position: relative;
    margin: 0px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
    
.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.animated-icon1 span {
    background: #000;
    /* background: #eceff1; */
    /* background: #e65100; */
}

.animated-icon2 span {
    background: #e3f2fd;
}

.animated-icon3 span {
    background: #f3e5f5;
}

.animated-icon1 span:nth-child(1) {
    top: 0px;
}

.animated-icon1 span:nth-child(2) {
    top: 10px;
}

.animated-icon1 span:nth-child(3) {
    top: 20px;
}

.animated-icon1.open span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}

.animated-icon1.open span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

/* Icon 2*/

.animated-icon2 span:nth-child(1) {
    top: 0px;
}

.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
    top: 10px;
}

.animated-icon2 span:nth-child(4) {
    top: 20px;
}

.animated-icon2.open span:nth-child(1) {
    top: 11px;
    width: 0%;
    left: 50%;
}

.animated-icon2.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.animated-icon2.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.animated-icon2.open span:nth-child(4) {
    top: 11px;
    width: 0%;
    left: 50%;
}

/* Icon 3 */

.animated-icon3 span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.animated-icon3 span:nth-child(2) {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.animated-icon3 span:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.animated-icon3.open span:nth-child(1) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0px;
    left: 8px;
}

.animated-icon3.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
}

.animated-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 21px;
    left: 8px;
}


/*  */


